body {
	background: #2a2e31 url(../images/body-bg.png) repeat-x left top;
	text-align: center;
	margin: 0px;
	padding: 0px;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color: #282c2f;
}
p {
	margin: 0px 0px 14px;
	padding: 0px;
}
div {
	margin: 0px;
	padding: 0px;
}
a img {
	border-width: 0px;
	border-style: none;
}
a {
	color: #036;
}
a:hover {
	color: #039;
}

form {
	margin: 0px;
	padding: 0px;
}
.frm th {
	font-weight: normal;
	text-align: right;
	vertical-align: top;
	margin: 0px;
	padding: 4px 10px 4px 0px;
	border-bottom: 1px dotted #E6E6E6;
	color: #036;
}
.frm th .error {
}
.frm td {
	margin: 0px;
	padding: 4px 0px 4px 10px;
	border-bottom: 1px dotted #E6E6E6;
}


.error{
	font: italic 11px Verdana, Arial, Helvetica, sans-serif;
	color: #FF0000;
}

.hr_line {
	background: url(../images/hr_line.gif) repeat-x left center;
	margin: 14px 0px 0px;
	height: 2px;
	padding: 0px;
}
.error_div {
	background: #E8D5CE;
	padding: 5px;
	border: 1px solid #DB9F85;
	color: #C96C45;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	margin: 15px auto;
	clear: both;
}
.message_div {
	background: #D9E7CD;
	padding: 5px;
	border: 1px solid #C4E0A3;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	margin: 15px auto;
	clear: both;
	color: #80B63D;
}
.textfield {
	background-image: url(../images/textfield_form.gif);
	background-repeat: repeat-x;
	background-position: left top;
	height: 20px;
	border: 1px solid #C4C4C4;
	background-color: #FAF9F7;
	padding: 1px;
}
.textarea {
	background-image: url(../images/textfield_form.gif);
	background-repeat: repeat-x;
	background-position: left top;
	border: 1px solid #C4C4C4;
	background-color: #FAF9F7;
	padding: 1px;
	margin: 0px;
}
ul.form_fields {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
ul.form_fields li {
	width: 45%;
	float: left;
	display: block;
	margin: 0px;
	padding: 0px;
}




label.required {
	background: url(../images/required-red.gif) no-repeat right 2px;
	padding-right: 8px;
}
.ul_style {
	margin: 0px 0px 14px;
	padding: 0px 0px 0px 15px;
	list-style: url(none) none;
}
.ul_style li {
	margin: 0px;
	padding: 3px 0px 3px 20px;
	list-style: url(none) none;
	background: url(../images/bullet.gif) no-repeat left 6px;
}
.sub_ul {
	margin: 0px 0px 14px;
	padding: 0px;
	list-style: url(none) none;
}
.sub_ul li {
	margin: 0px;
	padding: 1px 0px 1px 15px;
	list-style: url(none) none;
	background: url(../images/sub-ul-icon.gif) no-repeat left 7px;
}




#container {
	text-align: left;
	margin: 0px auto;
	padding: 0px;
	width: 1000px;
}
#header {
	height: 128px;
}
#header #logo {
	width: 754px;
	float: left;
	padding-top: 20px;
}
#header #top_icon {
	float: right;
	background: url(../images/icon-bgd.gif) no-repeat left top;
	height: 42px;
	width: 126px;
	padding-top: 10px;
	padding-left: 10px;
}
#header #top_icon .icon {
	height: 32px;
	width: 32px;
	float: left;
	margin-right: 10px;
}
#menu {
	height: 50px;
	color: #FFFFFF;
	width: 1000px;
}
#menudis ul {
	margin: 0px;
	padding: 0px;
	list-style: url(none) none;
}
#menudis ul li {
	margin: 0px;
	padding: 0px 20px;
	list-style: url(none) none;
	float: left;
	background: url(../images/menu-step.gif) no-repeat left 14px;
}
#menudis ul li a {
	margin: 0px;
	padding: 0px;
	list-style: url(none) none;
	background: url(../images/menu-step.gif) no-repeat left 14px;
	font-size: 1px;
	color: #E21250;
	text-decoration: none;
}
#menudis ul li.home a {
	background: url(../images/menu-home.gif) no-repeat left top;
	float: left;
	height: 50px;
	width: 39px;
}
#menudis ul li.home a:hover {
	background: url(../images/menu-home.gif) no-repeat left -50px;
	width: 39px;
}
#menudis ul li.services a {
	background: url(../images/menu-services.gif) no-repeat left top;
	float: left;
	height: 50px;
	width: 58px;
}
#menudis ul li.services a:hover {
	background: url(../images/menu-services.gif) no-repeat left -50px;
	width: 58px;
}
#menudis ul li.products a {
	background: url(../images/menu-products.gif) no-repeat left top;
	float: left;
	height: 50px;
	width: 97px;
}
#menudis ul li.products a:hover {
	background: url(../images/menu-products.gif) no-repeat left -50px;
	width: 97px;
}
#menudis ul li.bookings a {
	background: url(../images/menu-bookings.gif) no-repeat left top;
	float: left;
	height: 50px;
	width: 67px;
}
#menudis ul li.bookings a:hover {
	background: url(../images/menu-bookings.gif) no-repeat left -50px;
	width: 67px;
}
#menudis ul li.tour a {
	background: url(../images/menu-tour-guide.gif) no-repeat left top;
	float: left;
	height: 50px;
	width: 79px;
}
#menudis ul li.tour a:hover {
	background: url(../images/menu-tour-guide.gif) no-repeat left -50px;
	width: 79px;
}
#menudis ul li.promotions a {
	background: url(../images/menu-promotions.gif) no-repeat left top;
	float: left;
	height: 50px;
	width: 86px;
}
#menudis ul li.promotions a:hover {
	background: url(../images/menu-promotions.gif) no-repeat left -50px;
	width: 86px;
}
#menudis ul li.competition a {
	background: url(../images/menu-competition.gif) no-repeat left top;
	float: left;
	height: 50px;
	width: 87px;
}
#menudis ul li.competition a:hover {
	background: url(../images/menu-competition.gif) no-repeat left -50px;
	width: 87px;
}
#menudis ul li.join a {
	background: url(../images/menu-join.gif) no-repeat left top;
	float: left;
	height: 50px;
	width: 30px;
}
#menudis ul li.join a:hover {
	background: url(../images/menu-join.gif) no-repeat left -50px;
	width: 30px;
}
#menudis ul li.contact a {
	background: url(../images/menu-contact.gif) no-repeat left top;
	float: left;
	height: 50px;
	width: 80px;
}
#menudis ul li.contact a:hover {
	background: url(../images/menu-contact.gif) no-repeat left -50px;
	width: 80px;
}
#banner {
	background: #E3BE8C url(../images/bgd-banners.png) repeat-x left top;
	height: 317px;
	clear: both;
	width: 1000px;
}
#phone_numbers  {
	height: 55px;
	width: 978px;
	margin-right: auto;
	margin-left: auto;
	font-family: "Helvetica LT Std", Arial, Helvetica, sans-serif;
}
#phone_numbers ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#phone_numbers  li  {
	font: 20px/55px Arial, Helvetica, sans-serif;
	color: #3c3f43;
	float: left;
	width: 274px;
	background: url(../images/sep-phone-number.png) no-repeat left top;
	display: block;
	margin: 0px;
	padding: 0px 0px 0px 30px;
	list-style: none;
}
#phone_numbers ul li:first-child {
	background: url(none);
	padding-left: 0px;
}

#phone_numbers .number.first {
	background: url(none);
	padding-left: 0px;
}
#slides  {
	height: 250px;
	border: 1px solid #FFFFFF;
	width: 978px;
	margin-right: auto;
	margin-left: auto;
}
#slides   #slide1    {
	float: left;
	height: 250px;
	width: 388px;
}
#slides #slide2  {
	float: left;
	background: url(../images/header-services-bg.jpg) no-repeat left top;
	height: 250px;
	width: 279px;
	border-right: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	padding-left: 17px;
	font: 19px Georgia, "Times New Roman", Times, serif;
	color: #7b4f15;
	padding-right: 60px;
}
#slides #slide2   h2{
	margin: 13px 0px;
	padding: 0px;
	font: normal 30px "Helvetica LT Std", Arial, Helvetica, sans-serif;
	color: #434343;
}
#slides #slide3  {
	float: left;
	height: 250px;
	width: 232px;
}


#contentarea {
	width: 980px;
	background: #FFFFFF;
	margin: 0px;
	padding: 10px;
}
#contents {
	float: left;
	width: 696px;
	line-height: 1.4em;
}
#contents h1 {
	margin: 0px 0px 10px;
	padding: 0px 0px 3px;
	font: normal 24px "Helvetica LT Std", Arial, Helvetica, sans-serif;
	color: #ef275a;
	border-bottom: 1px solid #e21250;
}
#contents h2, #contents h3 {
	margin: 18px 0px 9px;
	padding: 0px;
	font: normal 18px "Helvetica LT Std", Arial, Helvetica, sans-serif;
	color: #333;
}
#contents h4 {
	font: bold normal 13px Verdana, Arial, Helvetica, sans-serif;
	color: #3A3A3A;
	margin: 0px 0px 9px;
	padding: 0px;
}

#contents p {
	line-height: 1.6;
}
#testimonials_bg  {
	background: url(../images/round-gray-bg.gif) no-repeat left top;
	height: 146px;
	margin: 0px 0px 13px;
	padding: 10px 12px 0px;
	color: #5d5d5d;
}
#testimonials_bg  h3   {
	padding: 0px 0px 2px;
	font: normal 16px "Helvetica LT Std", Arial, Helvetica, sans-serif;
	color: #e21250;
	border-bottom: 1px solid #e21250;
	margin: 0px 0px 10px;
}
#testimonials_bg a  {
	color: #df1a24;
	text-decoration: underline;
}
#testimonials_bg a:hover {
	color: #666666;
	text-decoration: none;
}
#testimonials_bg p {
	line-height: 1.4em;
}


.heading_thanks {
	font: 14px Arial, Helvetica, sans-serif;
	color: #131415;
	margin: 0px 0px 8px;
	padding: 0px;
}
#contents .banner {
	float: left;
	height: 116px;
	width: 228px;
	margin-right: 6px;
}

#right_column {
	float: right;
	width: 270px;
	background: #282c2f;
}
#right_column #newsletter {
	height: 123px;
	padding-right: 10px;
	padding-left: 10px;
	width: 250px;
	background: url(../images/newsletter-bgd.gif) no-repeat left top;
}
#right_column #newsletter h2 {
	color: #FFFFFF;
	margin: 0px;
	padding: 10px 0px;
	font: normal 19px "Helvetica LT Std", Arial, Helvetica, sans-serif;
}
#right_column #newsletter td {
	margin: 0px;
	padding: 0px 0px 8px;
}

#right_column #right_link {
	color: #FFFFFF;
	width: 248px;
	margin-left: 10px;
	padding-bottom: 10px;
}
#right_column #right_link h4 {
	margin: 14px 0px 0px;
	padding: 0px;
	font: normal 17px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #e3be8b;
}
#right_column #right_link a {
	color: #e3be8b;
	text-decoration: none;
}
#right_column #right_link a:hover {
	color: #C88831;
	text-decoration: none;
}
#ctx_menu {
	clear: both;
	margin-top: -8px;
	margin-bottom: 14px;
	font-size: 11px;
	color: #999;
}


#footer_bg  {
	background: #FFFFFF;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	width: 980px;
	margin-bottom: 30px;
	clear: both;
}
#footer_bg  #footer  {
	background: #282c2f;
	height: 50px;
	text-align: center;
	color: #FFFFFF;
	padding-top: 20px;
}
#footer_bg #footer ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
	text-align: center;
}
#footer_bg #footer ul li{
	display: inline;
	margin: 0px;
	padding: 0px 3px 0px 6px;
	background: url(../images/sep-footer-menu.png) no-repeat left 2px;
	text-align: center;
}
#footer_bg #footer ul li:first-child {
	background: url(none);
}

#footer_bg #footer a {
	color: #FFFFFF;
	text-decoration: none;
}
#footer_bg #footer a:hover {
	color: #F1BE7A;
	text-decoration: none;
}

#footer_bg #footer #copyright {
	padding-top: 8px;
	color: #afafaf;
}

#contents #contact-bg {
	margin: 10px 0px 0px;
	padding: 10px 10px 0px;
	background: url(../images/contact-bg.gif) no-repeat left top;
	height: 226px;
	width: 566px;
}
